html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

.font-playfair {
    font-family: "Playfair Display", serif;
}

.font-roboto {
    font-family: "Roboto", sans-serif;
}

h1.carnival-font {
    font-size: 72px;
    line-height: 120%;
}

h2.carnival-font {
    font-size: 64px;
    line-height: 120%;
}

h3.carnival-font {
    font-size: 24px;
    line-height: 140%;
}

p.carnival-font-reguler {
    font-size: 18px;
    line-height: 150%;
}

p.carnival-font-subreguler {
    font-size: 16px;
    line-height: 150%;
}

.carnival-font-cta {
    font-size: 16px;
    line-height: 150%;
}

.carnival-red {
    color: #D52F34;
}

.carnival-black1 {
    color: #21262B;
}

.carnival-black2 {
    color: #343A40;
}

.cta-red {
    background-color: #D52F34;
    color: white;
    border: solid 2px;
    border-color: #D52F34;
    padding-top: 12px;
    padding-right: 24px;
    padding-bottom: 12px;
    padding-left: 24px;
}

.cta-red:hover {
    background-color: white;
    color: #D52F34;
    border: solid 2px;
    border-color: #D52F34;
    transition: 0.5s ease;
}

.cta-white {
    background-color: white;
    color: #D52F34;
    border: none;
    padding-top: 12px;
    padding-right: 24px;
    padding-bottom: 12px;
    padding-left: 24px;
}

.cta-white:hover {
    background-color: #D52F34;
    color: white;
    border: solid 2px !important;
    border-color: white !important;
    transition: 0.5s ease;
}

.cta-black {
    background-color: black;
    color: white;
    border: solid 2px;
    border-color: black;
    padding-top: 12px;
    padding-right: 24px;
    padding-bottom: 12px;
    padding-left: 24px;
}

.cta-black:hover {
    background-color:white;
    color: black;
    transition: 0.5s ease;
}

.carnival-gray-bg {
    background-color: #E9ECEF;
}

.product-image:hover {
    transform: scale(1.1);
    transition: transform 0.5s ease;
}

.bg-carnival-gradient {
    background-image: linear-gradient(to left, rgba(213, 47, 52, 1), rgba(0, 0, 0, 1))
}

.head-text {
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 4%;
}

.footer-nav:hover {
    color: #D52F34 !important;
    transition: 0.3s ease !important;
}

.variant {
    font-size: 18px;
    line-height: 140%;
}

.prod-title {
    font-size: 20px;
    line-height: 140%;
}

.services-card-title {
    font-size: 32px;
    line-height: 120%;
}

.services-hero-title {
    font-family: Playfair Display;
    font-weight: 400;
    font-size: 48px;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
}

